<?php defined('_JEXEC') or die();
/**
 * @version		0.9.2
 * @package		CSS Menu
 * @subpackage	Module
 * @copyright	2010 Rockford Solutions, Inc. All rights reserved.
 * @license		GNU/GPL
 */

// Include the helper class
require_once dirname(__FILE__) . DS . 'helper.php';

// Include the stylesheet
$document = &JFactory::getDocument();
$document->addStyleSheet('modules/mod_cssmenu/css/cssmenu.css');

// Retrieve and sort menu items
$menutype = $params->get('menutype');

$items = ModCssMenuHelper::getMenuItems($menutype);
$items = ModCssMenuHelper::sortMenuItems($items);

// Display the template
require(JModuleHelper::getLayoutPath('mod_cssmenu'));
